
/* Show Metrics */
"5.title" = "顯示度量";

/* Show Nodes */
"6.title" = "顯示控制點";

/* Fill Outlines */
"7.title" = "塗滿外框";

/* Columns */
"15.title" = "欄數";

/* Show Anchors */
"JNn-NA-XpS.title" = "顯示錨點";

/* Show Names */
"Os7-VS-Uwr.title" = "顯示名稱";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "只列印選取的字型";

/* Show Color Labels */
"fDB-xK-vjf.title" = "顯示色彩標籤";

/* Show Notes */
"q6F-jt-Pta.title" = "顯示補充資訊";
